#about {
    display: flex;
    justify-content: end;
}

#about img {
    align-self: flex-start;
    box-shadow: 
        2px 2px 5px ;
        border-radius: 100px;
}

.textRef {
    text-decoration:underline;
    text-decoration: overline;
}